Subject: Bug#486: Session started with linux client cannot be continued with windows client

From: Denny Milakara <[email-masked]>
Date: Mon, 05 May 2014 20:24:54 +0200

Package: X2Go Server
Version: 4.0.1.13

Session started with X2Go client 4.0.1.3 on Ubuntu 12.04 LTS cannot be  
continued with X2Go 4.0.1.3 client on Windows 7. When attempted to  
connect the terminal server from windows machine the desktop is  
displayed as expected but for very short period of time about 2  
seconds long. This behavior has been reproduced several times. The  
session settings are identical on both clients with the exeption of  
different netweork connection (Linux via ADSL and Windows via LAN).  
The session type was XFCE with neither audio nor printing support. The  
terminal server is Ubuntu Server 13.10.